name: Datetime
type: module
description: Defines datetime form elements and a datetime field type.
package: Field types
# version: VERSION
core: 8.x
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
